@font-face {
    font-family: "flaticon";
    src: url("./flaticon.ttf?b40b238da62f9fc64ad4d4b749845da8") format("truetype"),
url("./flaticon.woff?b40b238da62f9fc64ad4d4b749845da8") format("woff"),
url("./flaticon.woff2?b40b238da62f9fc64ad4d4b749845da8") format("woff2"),
url("./flaticon.eot?b40b238da62f9fc64ad4d4b749845da8#iefix") format("embedded-opentype"),
url("./flaticon.svg?b40b238da62f9fc64ad4d4b749845da8#flaticon") format("svg");
}

i[class^="flaticon-"]:before, i[class*=" flaticon-"]:before {
    font-family: flaticon !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.flaticon-piled-files:before {
    content: "\f101";
}
.flaticon-drugs:before {
    content: "\f102";
}
.flaticon-sack:before {
    content: "\f103";
}
.flaticon-poultry:before {
    content: "\f104";
}
.flaticon-farmer:before {
    content: "\f105";
}
.flaticon-eggs-1:before {
    content: "\f106";
}
.flaticon-hatch:before {
    content: "\f107";
}
.flaticon-chicken:before {
    content: "\f108";
}
.flaticon-factory:before {
    content: "\f109";
}
.flaticon-hand-shake:before {
    content: "\f10a";
}
.flaticon-turkey:before {
    content: "\f10b";
}
.flaticon-governance:before {
    content: "\f10c";
}
.flaticon-headphones:before {
    content: "\f10d";
}
.flaticon-delivery-truck:before {
    content: "\f10e";
}
